Subject: RE: if-anr/la omicron reference
From: [email-masked]
To: [email-masked]
Date: Mon, 21 May 2001 08:31:30 -0700 (PDT)

Frank

Did this show in my Monday var?

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Friday, May 18, 2001 9:54 AM
To:	Shively, Hunter S.
Cc:	Palmer, B. Scott
Subject:	FW: if-anr/la omicron reference

FYI
This is going down.  Thinking is if VAR goes ballistic they'll know Saturday and reverse before Monday.  There are risks involved in trying this over the weekend but Scott is committed to making sure there are no hitches.

Frank

 -----Original Message-----
From: 	Palmer, B. Scott  
Sent:	Friday, May 18, 2001 9:41 AM
To:	Basu, Nilay
Cc:	Hayden, Frank; Gossett, Jeffrey C.
Subject:	if-anr/la omicron reference

Nilay,

OK its a go. I have changed the Vol Group CD in the Publication Name database from Omicron 10 to Omicron 1 for IF-ANR/LA. Hunter's VaR is half his limit and there should be more than enough cushn' to account for any increase in VaR this change may cause. Could you ensure it comes across in the GERMS side. If it does not because of an ERMS issue, could you contact Jeremy Wong? I think you could better describe any issues to him than I could. Thanks.

Scott

3-6599